Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Zwei Probleme in libgcrypt
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in libgcrypt
ID: USN-2555-1
Distribution: Ubuntu
Plattformen: Ubuntu 10.04 LTS, Ubuntu 12.04 LTS, Ubuntu 14.04 LTS, Ubuntu 14.10
Datum: Mi, 1. April 2015, 16:33
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3591
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0837

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============3329498874421611899==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="sFrIxC4FtHwPTNTlTQwc3Glj4WwAuELtj"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--sFrIxC4FtHwPTNTlTQwc3Glj4WwAuELtj
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-2555-1
April 01, 2015

libgcrypt11, libgcrypt20 vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 14.10
- Ubuntu 14.04 LTS
- Ubuntu 12.04 LTS
- Ubuntu 10.04 LTS

Summary:

Several security issues were fixed in Libgcrypt.

Software Description:
- libgcrypt11: LGPL Crypto library
- libgcrypt20: LGPL Crypto library

Details:

Daniel Genkin, Lev Pachmanov, Itamar Pipman, and Eran Tromer discovered
that Libgcrypt was susceptible to an attack via physical side channels. A
local attacker could use this attack to possibly recover private keys.
(CVE-2014-3591)

Daniel Genkin, Adi Shamir, and Eran Tromer discovered that Libgcrypt was
susceptible to an attack via physical side channels. A local attacker could
use this attack to possibly recover private keys. (CVE-2015-0837)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 14.10:
libgcrypt11 1.5.4-2ubuntu1.1
libgcrypt20 1.6.1-2ubuntu1.14.10.1

Ubuntu 14.04 LTS:
libgcrypt11 1.5.3-2ubuntu4.2

Ubuntu 12.04 LTS:
libgcrypt11 1.5.0-3ubuntu0.4

Ubuntu 10.04 LTS:
libgcrypt11 1.4.4-5ubuntu2.4

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-2555-1
CVE-2014-3591, CVE-2015-0837

Package Information:
https://launchpad.net/ubuntu/+source/libgcrypt11/1.5.4-2ubuntu1.1
https://launchpad.net/ubuntu/+source/libgcrypt20/1.6.1-2ubuntu1.14.10.1
https://launchpad.net/ubuntu/+source/libgcrypt11/1.5.3-2ubuntu4.2
https://launchpad.net/ubuntu/+source/libgcrypt11/1.5.0-3ubuntu0.4
https://launchpad.net/ubuntu/+source/libgcrypt11/1.4.4-5ubuntu2.4



--sFrIxC4FtHwPTNTlTQwc3Glj4WwAuELtj
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJVG/s2AAoJEGVp2FWnRL6T9F0P+wR8sjPOP60ynh1sN5gr3Kxp
CiFC4P1I7ADMnUzw42NX7xXZhYPSzSVvsILnRwFByPFavUkVVQk69rjZaQwMlBKC
Rs4T5CCty7hD+CUhDs/XoNAy0deJsnEDhAi1HsjG9VfSZWdgwlLsjPBK0sDilamG
SKLT1xdWo+9mFLwVOEROY17gBU8F3Iw9ikWp/9nilP3iecJT+2BWhxEe5jpP6O6a
K6PIHq6onwmn8sFXWk/cRd/l9lAZBc21eqYgDlhXvALRw+agO05LNQycK6HGY1xN
sFqAodyJQREVpPtx29iMPeazjQNra2bSvbWDQToKp/ylXa+Je9BlJYhPzweD7S8P
mMNsEjyS4ktznjDXHk/OuujOpH8SszrCPTBWuX6aPXUolQ06udNBqQlorktqt0y+
UpF6ZRlyc7S1BzBtbJwRDfH9eO2fjpiUBR8Cq28ZWFGF2UIbzdrZF1gYlAf7qEzg
UUyOfvaJ2KJ95XU3bElh/EnDVgFJQavcZqijcLdzCFpT+MLYO81utcpbFk56k298
c7T8ZqXLn+TLc6dPFdQciriDo+c7sTaznpfyigZMbi3X9kHKpQ7N70ShVA8diEhT
9fCuLgoRaE/Uc/c08CaLsd0LHCVFaf/P3OZ34QvMaHKnV5vAFiJDYUv3uwi1NrWr
kKwz++un18x+h0Op+urN
=9foQ
-----END PGP SIGNATURE-----

--sFrIxC4FtHwPTNTlTQwc3Glj4WwAuELtj--


--===============3329498874421611899==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============3329498874421611899==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung